/*
 * Max size = 60rem
 */

@media only all and (min-width: 60rem) { /* min-width: 60rem */
	#globalheader {
		font-size: 0.65rem;
	}
	#lang_1 div img {
		width: 1.0rem; /* 17.4667 */
		height: 0.7rem; /* 12.2333 */
	}
	#slideshow {
		font-size: 0.9rem;
	}
	#textoverslidesleft {
		font-size: 1.65rem;
	}
	#breadcrumbs {
		font-size: 0.7rem;
	}
	main {
		font-size: 1.0rem;
		margin-left: 4.6rem;
		margin-right: 4.6rem;
	}
}

